Publishing details

Changelog

numactl (2.0.11-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Try to build all the packages on all the linux architectures, armel and
    armhf are still not supported, but all the others should to build now.
  * Drop the -dbg package and rely on the automatically built ones (-dbgsym)
  * Switch to 3.0 (quilt) format and drop deprecated simple-patchsys patch
    system
  * Bump Standards-Version to 3.9.8 (no further changes)
  * Add .symbols file for libnuma1

 -- Laurent Bigonville <email address hidden>  Wed, 21 Dec 2016 19:27:02 +0100

Available diffs

Builds

Built packages

Package files